﻿/* CSS Document */

body {
	
	font-size:13px;
	background-color:#fff;	
	margin-top:-20px;
    height: 163px;
}

#containero{
	position:relative;
	margin:auto;
	padding:0px;
	width:800px;
	height:714px;
	background-color: #FFFFFF;

	}
	
/* **************HOME PAGE*************** */	
	
#mainimage {
	position:absolute;
	top:182px;
	left:13px;
	width:955px;
	height:286px;
	z-index: 0;
	border:1px solid #ccc;
	}

	#bbb {
	position:absolute;
	top:15px;
	left:408px;
	width:191px;
	height:44px;
	z-index: 200;
	
	}
	
		#secure1{
	position:absolute;
	top:183px;
	left:446px;
	width:342px;
	height:51px;
	z-index: 200;
	text-align:right;
	
	}
	
	#secure2{
	position:absolute;
	top:605px;
	left:743px;
	width:149px;
	height:211px;
	z-index: 200;
	text-align:center;
	
	}
	
		#secure3 {
	position:absolute;
	top:675px;
	left:743px;
	width:149px;
	height:201px;
	z-index: 200;
	text-align:center;
	
	}
	
		#secure4 {
	position:absolute;
	top:559px;
	left:742px;
	width:149px;
	height:162px;
	z-index: 200;
	text-align:center;
	
	}
	
	

	
#image{
	position:absolute;
	top:35px;
	left:26px;
	width:590px;
	height:312px;
	}
	
#box1 {
	position:absolute;
	top:609px;
	left:0px;
	width:300px;
	height:242px;

	}
	
#box1text {
	position:absolute;
	top:1px;
	left:16px;
	width:267px;
	height:236px;
	font-family:arial;
	font-size:13px;
	color:#333;
	text-align:left;
	}
	
#box2 {
	position:absolute;
	top:876px;
	left:0px;
	width:300px;
	height:242px;
	font-family:arial;
	font-size:13px;
	color:#333;
	}
	
#box2text {
	position:absolute;
	top:1px;
	left:16px;
	width:267px;
	height:236px;
	}
	
#box3 {
	position:absolute;
	top:609px;
	left:325px;
	width:300px;
	height:242px;
	
	}
	
#box3text {
	position:absolute;
	top:1px;
	left:16px;
	width:267px;
	height:236px;
	font-family:arial;
	font-size:13px;
	color:#333;
	}
	
#box4 {
	position:absolute;
	top:876px;
	left:325px;
	width:300px;
	height:242px;
	
	}
	
#box4text {
	position:absolute;
	top:1px;
	left:16px;
	width:267px;
	height:236px;
	font-family:arial;
	font-size:13px;
	color:#333;
	}
	
#disclosure {
	position:absolute;
	top:597px;
	left:727px;
	width:220px;
	height:220px;
	}
	
	#box5 {
	position:absolute;
	top:609px;
	left:651px;
	width:300px;
	height:242px;
	
	}
	
#box5text {
	position:absolute;
	top:1px;
	left:16px;
	width:267px;
	height:231px;
	font-family:arial;
	font-size:13px;
	color:#333;
	}
	
	#box6{
	position:absolute;
	top:876px;
	left:651px;
	width:300px;
	height:242px;
	
	}
	
#box6text {
	position:absolute;
	top:1px;
	left:16px;
	width:270px;
	height:236px;
	font-family:arial;
	font-size:13px;
	color:#333;
	}
	
	
#footer{
	position:absolute;
	top:1197px;
	left:727px;
	width:220px;
	height:220px;
	}
	
#footertext{
	position:absolute;
	top:11px;
	left:0px;
	width:950px;
	height:21px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#2f3030;

	}
	
	#footerinfo{
	position:absolute;
	top:1754px;
	left:15px;
	width:924px;
	height:78px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#333;
	}
	
.PlanName{
	font-family:arial;
	font-size:18px;
	color:#004944;
	line-height:37px;
	}
	
.sidetitles{
	font-family:arial;
	font-size:18px;
	color:#037796;
	line-height:37px;
	}

.sideprice{
	font-family:arial;
	font-size:25px;
	color:#384c3a;
	line-height:32px;
	text-align:center;
	}
	
.questions{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:21px;
	color:#03518F;
	line-heigh:27px;
	}
	
.discountplan{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:ffffff;
	
}

.headerTitle{
	
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:39px;
	line-height:55px;
	color:#004944;
}

.pricing{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:21px;
	color:#03518F;	
}

/* **************PLAN PAGE*************** */	

#planimage {
	position:absolute;
	top:188px;
	left:13px;
	width:950px;
	height:90px;
	z-index: 0;
	}
	
#plantitle{
	position:absolute;
	top:29px;
	left:26px;
	width:601px;
	height:62px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:27px;
	color:#333;
	z-index: 56;
	line-height:55px;
	text-align:left;
	}
	


	
#plancode{
	position:absolute;
	top:124px;
	left:8px;
	width:68px;
	height:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	z-index: 56;
	text-align:left;
	}
	
#plandescription{
	position:absolute;
	top:385px;
	left:6px;
	width:652px;
	height:65px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#333;
	}
	
#planproducts{
	position:absolute;
	top:503px;
	left:15px;
	width:643px;
	height:799px;
	

	}
	
#planpricing {
	position:absolute;
	top:509px;
	left:706px;
	width:229px;
	height:250px;
	
	}
	
	#planpricings {
	position:absolute;
	top:360px;
	left:732px;
	width:229px;
	height:241px;
	
	}
	
	#planpricing2 {
	position:absolute;
	top:498px;
	left:708px;
	width:239px;
	height:382px;
	
	}
	
#planpricingtext{
	position:absolute;
	top:-2px;
	left:-20px;
	width:244px;
	height:261px;
	font-family:arial;
	font-size:16px;
	line-height:35px;
	color:#333;
	}
	
	#planpricingtexts{
	position:absolute;
	top:-28px;
	left:-24px;
	width:257px;
	height:250px;
	font-family:arial;
	font-size:16px;
	line-height:35px;
	color:#333;
	}
	
#planpricing2 {
	position:absolute;
	top:387px;
	left:708px;
	width:239px;
	height:341px;
	
	}
	
#planpricingtext2{
	position:absolute;
	top:10px;
	left:13px;
	width:213px;
	height:258px;
	font-family:arial;
	font-size:16px;
	line-height:35px;
	color:#333;
	}

	
#planquestions{
	position:absolute;
	top:1035px;
	left:708px;
	width:239px;
	height:184px;
	
	}
	
#planquestions2{
	position:absolute;
	top:760px;
	left:708px;
	width:239px;
	height:184px;

	}
	
#planquestionstext{
	position:absolute;
	top:11px;
	left:15px;
	width:213px;
	height:159px;
	font-family:arial;
	font-size:14px;
	line-height:20px;
	color:#333;
	}
	

	
#searchbox{
	position:absolute;
	top:780px;
	left:719px;
	width:239px;
	height:110px;

	}
	
#searchbox2{
	position:absolute;
	top:888px;
	left:709px;
	width:239px;
	height:110px;

	}
	
#nominatebox{
	position:absolute;
	top:1049px;
	left:710px;
	width:239px;
	height:110px;

	}
	
#planfooter{
	position:absolute;
	top:1197px;
	left:727px;
	width:220px;
	height:220px;
	}
	
	#footerplan{
	position:absolute;
	top:1322px;
	left:0px;
	width:950px;
	height:32px;
	}
	
	#footerplan a{
	color:white;
	}
	
		#footerfaq{
	position:absolute;
	top:1301px;
	left:13px;
	width:955px;
	height:32px;
	color:#2f3030;
	}
	
	#footerfaq a{
	color:#2f3030;
	}
	
	
	
#footerplantext{
	position:absolute;
	top:13px;
	left:0px;
	width:950px;
	height:21px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#fff;

	}
	
		#footerhow{
	position:absolute;
	top:1301px;
	left:13px;
	width:955px;
	height:32px;
	}
	
	#footerhowa{
	color:#2f3030;
	}
	
	
		#footerhow{
	position:absolute;
	top:1014px;
	left:13px;
	width:955px;
	height:32px;
	}
	

/* **************PRODUCT BOX*************** */

#holder {
	position:absolute;
	top:18px;
	left:17px;
	width:609px;
	height:765px;
	background-color: #FFFFFF;

	
}

#sidenav{
	position:absolute;
	top:0px;
	left:0px;
	width:146px;
	height:767px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	font-size:13px;
}

#sidenav ul{
	list-style-type:none;
	margin:0;
	padding:0;
	}
	
#sidenav ul li{
	float:left;
	}
	
#sidenav ul li a{
	display:block;
	width:120px;
	height:39px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left:9px;
	padding-top:14px;
	padding-bottom:2px;
	text-decoration:none;
	color:#fff;
	text-align:left;
	line-height:13px;
	}

#sidenav ul li a:hover{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:2a221e;
	background-color: #cb0202;
	height:39px;
	font-size: 13px;
	padding-left:9px;
	padding-top:14px;
	}

#content {
	position:absolute;
	top:-27px;
	left:177px;
	width:420px;
	height:727px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:17px;
	font-size:12px;
}
#disclosure{
	position:absolute;
	left: 15px;
	top: 1318px;
	width:921px;
	height:393px;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	text-size: 10px;
	background-color: #FFFFFF;
	z-index: 1;
	border-top:1px solid #999;
	}
	
#footer{
	position:absolute;
	left: 13px;
	top: 1718px;
	width:955px;
	height:52px;
	color:#2f3030;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	z-index: 2;
	}
	
	#logos{
	position:absolute;
	left: 742px;
	top: 828px;
	width:192px;
	height:356px;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	text-size: 10px;
	background-color: #FFFFFF;
	z-index: 1;
	}
	
/* **************SEARCH PAGE*************** */	
	
#plansearch {
	position:absolute;
	top:309px;
	left:30px;
	width:640px;
	height:1371px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#333;
	}
	
#searchfooter{
	position:absolute;
	left: 13px;
	top: 1762px;
	width:950px;
	height:52px;
	color:#2f3030;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	z-index: 2;
	}
	
	#searchfooter a{
	color:#2f3030;
	}
	
#searchnominatebox{
	position:absolute;
	top:981px;
	left:710px;
	width:239px;
	height:110px;

	}
	
/* **************ORDER PAGE*************** */	


#planorder {
	position:absolute;
	top:40px;
	left:0px;
	width:800px;
	height:749px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#3E3E3E;
	}
	
#planorder2 {
	position:absolute;
	top:40px;
	left:0px;
	width:800px;
	height:749px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#3E3E3E;
	}
	
#planorder3 {
	position:absolute;
	top:40px;
	left:0px;
	width:800px;
	height:749px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#3E3E3E;
	}
	
#planorder4 {
	position:absolute;
	top:40px;
	left:0px;
	width:800px;
	height:749px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#3E3E3E;
	}

#planorder5 {
	position:absolute;
	top:40px;
	left:0px;
	width:800px;
	height:749px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#3E3E3E;
	}

#planorder6 {
	position:absolute;
	top:40px;
	left:0px;
	width:800px;
	height:749px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#3E3E3E;
	}
	
#planorder_MbrInfo_FreeRX {
	position:absolute;
	top:40px;
	left:0px;
	width:800px;
	height:749px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#3E3E3E;
	}
	
#planorder_PrintCard_FreeRX {
	position:absolute;
	top:40px;
	left:0px;
	width:800px;
	height:749px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#3E3E3E;
	}
	
#planorder_ReviewMbrInfo_FreeRX {
	position:absolute;
	top:40px;
	left:0px;
	width:800px;
	height:749px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:19px;
	color:#3E3E3E;
	}
	
#orderfooter{
	position:absolute;
	left: 13px;
	top: 1467px;
	width:950px;
	height:52px;
	color:#2f3030;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	z-index: 2;
	}
	
	#orderfooter a{
	color:#2f3030
	}
	
	
/* **************COMPARE PAGE*************** */
.navigationborder
{
    border-right: 1px solid #fff;
}

#comparetext {
	position:absolute;
	top:321px;
	left:44px;
	width:880px;
	height:678px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
	color:#606060;
	}
	
/* **************CLASSES*************** */


.descriptionheader{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 23px;
	line-height:37px;
	}

.sideinfo{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height:28px;
	}
	
.borderbottom{
		border-bottom:5px solid #E6E6E6;
		background-color:#585853;
		
	
}

.bonus{
		border-bottom:5px solid #E6E6E6;
		background-color:#3e6653;
		
	
}

.large{
	color:313334;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height:38px;
	}
	
.steps{
	color:#0067b1;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height:28px;
	}
		
.number{
	color:#f11b25;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 45px;
	line-height:21px;
	}
	

.disclosure{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	
}

.subphone{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:34px;

	
}

.subphone2{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;	
}
	
.question{
	
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height:30px;
	
}

.bullets{
	
	color:#606060;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:20px;
	
}
input{
height:22px;	
	
}

.select{
	height:23px;	
	width:245px;
	
}

.dates{
	height:23px;	
	width:79px;
	
}

.selectsmall{
	height:22px;	
	width:95px;
	
}

.checkbox{
	height:12px;
	
}

.exp1{
	width:95px;
	height:25px;
	
}

.editlink a{
	
	color:#0067b1;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:20px;
	
}

.privacy{
		color:#454545;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:22px;
}

.recipt{
		color:#454545;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:16px;
}

.total{
		color:red;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:16px;
}


.bordertop{
	border-top:1px solid #999;
	}


.notes{
		color:#840101;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:14px;
}

#note1 {
	position:absolute;
	top:761px;
	left:444px;
	width:241px;
	height:86px;
	
	}
	
	
#note2 {
	position:absolute;
	top:269px;
	left:559px;
	width:309px;
	height:49px;
	
	}


.applybttn{

height:25px;
}

.promocodebox{
	height:20px;
	font-size:13px;
	color:#333;
}

.promocode{
	font-size:13px;
	color:#333;
	
}

.strikethrough{
	color:#F00;
	
}

.strikethrough1{
	color:Red;
    text-decoration:line-through;
}

.dob{
	
height:17px;

	
}

.radio *{
	vertical-align: middle;
}

.CheckBox *{
	vertical-align: middle;
}

.LblMsg
{
    font-size:12px; 
    line-height:13px;
}

.table
{
    border:solid 1px Red;
}